.App {
  text-align: center;
  padding: 8px;
  padding-left: 64px;
  padding-right: 64px;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.table{
  border: 10;
  border-color: #282c34;
}

.tenant{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.policies{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.search-policies{
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}

.input-form{
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  margin-bottom: 8px;
  margin-left: 16px;
  margin-right: 16px;
}

.button{
  margin-top: 16px;
  margin-bottom: 64px;
}

.align-end{
  align-items: end;
  justify-content: end;
}

.form-policy{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container-users{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container-row{
  display: flex;
  flex-direction: row;
}

.container-column{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.permission-list{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
